.dept-agency-btn {
    width: 11rem;
    height: 2.5rem;
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    border-color: #333333;
    vertical-align: center !important;
    margin-bottom: 2rem;
    margin-top: 2rem;
    color: #333335;
    text-align: center;
    padding-top: 0.3rem;
    margin-left: 0.5rem;
}
    .dept-agency-btn:hover {
        background-color: #FFDC00;
        color: #333335;
    }

.status-bar-col2 {
    color: #fff;
    background-color: #00B156 !important;
}

.btn-active {
    background-color: #FFDC00;
    color: #424242;
    border: none;
}

.btn-inactive {
    background-color: #ffffff;
    color: #333335;
}

.btn-float-right {
    float: right;
}

.square-base:hover .agency-base {
    background-color: #FFDC00;
    border: 2px solid #FFDC00;
    color: #fff;
    height: 5.1rem;
    margin-top: -0.19rem;
}

.square-base:hover .dept-base {
    background-color: #FFDC00;
    border: 2px solid #FFDC00;
    color: #fff;
    height: 5.05rem;
}

.square-base:hover .rect-text {
    background-color: #FFDC00;
    color: #333335;
}

.agency-base:hover {
    background-color: #FFDC00;
    border: 2px solid #FFDC00;
}

    .agency-base:hover .rect-text {
        color: #333335;
    }

/*.imgDept {
    background-image: url("../icons/deptview/Department-Inactive.png");
}

.square-base:hover .imgDept {
    background-image: url("../icons/deptview/Department-Active.png");
}*/

.imgAgency {
    background-image: url("../icons/agencyview/Agency-Inactive.png");
}

.square-base:hover .imgAgency {
    background-image: url("../icons/agencyview/Agency-Active.png");
}

.d-head-1 {
    text-align: left;
    padding-left: 8px;
    color: #333;
    font-size: 1.9rem;
    font-weight: 600
}

.d-head-2 {
    text-align: left;
    padding-left: 8px;
    color: #000000;
    font-size: 1.3rem;
    font-weight: 300;
}

.d-head-2-1 {
    text-align: left;
    font-size: 21px;
    color: #000000;
    font-size: 1rem;
    font-weight: 300;
}

.d-note {
    display: table;
}

.d-card-size-1 {
    background-color: #E6E6E6;
    width: 211%;
    height: 88%;
}

.d-card-no {
    text-align: right;
    color: #00b5ef;
    font-size: 5rem;
    font-weight: 600;
    line-height: none;
    padding-left: 19px;
}

.d-card-text {
    position: relative;
    text-align: left;
    color: #333333;
    font-size: 0.9rem;
    font-weight: 300;
    margin-top: 1.6rem;
    line-height: 1.125em;
    padding-left: 0.4rem;
    vertical-align: middle;
    width: 10%;
}

.dept-base {
    background-color: #E6E6E6;
    border: 2px solid white;
    width: 9rem;
    height: 4.95rem;
    padding: 14px;
    display: table;
    z-index: 1;
    margin-top: -0.1rem;
    margin-left: -0.5rem;
    border-top-left-radius: 4rem;
    border-bottom-left-radius: 4rem;
    border-top-right-radius: 4rem;
    border-bottom-right-radius: 4rem;
}

.base-content {
    line-height: 0.7rem;
    display: table-cell;
    vertical-align: middle;
}

.rect-text {
    text-align: center;
    overflow: hidden;
    font-size: 0.65rem;
    line-height: 0.76rem;
    text-overflow: ellipsis;
    justify-content: space-around;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    max-height: 2.5rem;
    padding-top: 5%;
}

.rect-img {
    vertical-align: middle;
    height: 2.5rem;
    width: 7.8rem;
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 45px;
}

.d-num-style-1 {
    text-align: center;
    color: #222;
    font-size: 1.5rem;
    font-weight: 500;
}

.d-text-style-1 {
    text-align: center;
    line-height: 5px;
    color: #939393;
    font-size: 0.7rem;
    font-weight: 300;
}

.d-num-style-2 {
    text-align: left;
    color: #222;
    font-size: 1rem;
    font-weight: 400;
}

/***************************statusbar************************************/

.d-status-bar {
    width: 63%;
    font-size: 0.6rem;
    margin-top: 0.4rem;
    margin-bottom: 0.9rem;
}
/***************************Agency*********************************/

.a-status-bar {
    border-radius: .50rem;
}

.agency-base {
    background-color: #E6E6E6;
    border: 2px solid white;
    width: 9rem;
    height: 4.8rem;
    padding: 14px;
    display: table;
    z-index: 1;
    margin-left: -0.5rem;
    border-top-left-radius: 0.4rem;
    border-bottom-left-radius: 0.4rem;
    border-top-right-radius: 0.4rem;
    border-bottom-right-radius: 0.4rem;
    margin-top: -0.03rem;
}

.imgAgency {
    background-image: url("../icons/agencyview/Agency-Inactive.png");
}

.agency-base:hover .imgAgency {
    background-image: url("../icons/agencyview/Agency-Active.png");
}


.a-num-style-1 {
    text-align: center;
    color: #222;
    font-size: 1.5rem;
    font-weight: 500;
}

.a-text-style-1 {
    text-align: center;
    line-height: 5px;
    color: #939393;
    font-size: 0.7rem;
    font-weight: 300;
}

.a-num-style-2 {
    text-align: left;
    color: #222;
    font-size: 1rem;
    font-weight: 400;
}

/**********************************Agency with projects*********************/

.awithproj-status-bar {
    width: 63%;
    display: flex;
    overflow: hidden;
    font-size: 0.6rem;
    text-align: center;
    background-color: #4d4d4d;
    border-radius: .50rem;
    border: 1px solid #ccc;
    box-shadow: 2px 2px 2px #ccc;
    margin-top: 0.4rem;
    margin-bottom: 0.9rem;
}

.a-align-top {
    margin-top: 1rem;
}

.a-align-top2 {
    margin-top: 1.3rem;
}

.noproj-base {
    background-color: #E6E6E6;
    border: 2px solid white;
    margin-left: -2rem;
    z-index: 0;
    border: 2px solid #fff;
    box-shadow: 0 0 6px 3px #bbb;
    height: 5rem;
    width: 95%;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    margin-top: 2rem;
}

.a-img-align {
    margin-top: 10%
}

.withproj-content {
    line-height: 1px;
    display: table-cell;
    vertical-align: middle;
    text-align: justify;
}

.withproj-img {
    vertical-align: middle;
    height: 2.5rem;
    width: 7.8rem;
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 56px;
    padding-top: 77px;
}

.withproj-text {
    color: #333;
    font-size: 0.6rem;
    line-height: 12px;
    padding-right: 5px;
    vertical-align: middle;
    text-align: left;
}

.txt-padding-top {
    padding-top: 15%;
}

.a-text-center {
    line-height: 12px;
    margin-top: 5%;
}
